

import java.util.Collection;

import javax.ejb.Local;

@Local
public interface EmployeeServiceLocal {
    public void doAction();

    public Employee createEmployee(int id, String name, long salary) ;
    public Employee createEmployee(Employee emp) ;
    public void removeEmployee(int id);
    public Employee raiseEmployeeSalary(int id, long raise) ;
    public Employee findEmployee(int id);
    public Collection<Employee> findAllEmployees() ;
}

